Support » Plugin: WP AMP Ninja » Compatibility with Weglot translation and WOOCS currency switcher?

  • Hello,

    Is this plugin working well with multilanguage such as Weglot, and currency switchers such as WOOCS ?
    Also I guess if we designed most of the website with elementor we have to redesign the AMP from scratch?

    Thanks a lot
    Reynald

    • This topic was modified 1 year, 2 months ago by reynaldf.
Viewing 1 replies (of 1 total)
  • Hi Reynald,

    We have not tested it with Weglot plugin.

    WOOCS is a WooCommerece addon and our plugin is not compatible with WooCommerce yet, so it wont work.

    Regards,
    Krinal

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with Weglot translation and WOOCS currency switcher?’ is closed to new replies.